
From: James Simmons <jsimmons@infradead.org>

Remove extra variable. We use i instead of rc.


---

 25-akpm/drivers/video/fbmem.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN drivers/video/fbmem.c~fbdev-remove-redundant-local drivers/video/fbmem.c
--- 25/drivers/video/fbmem.c~fbdev-remove-redundant-local	Thu Apr 29 15:49:10 2004
+++ 25-akpm/drivers/video/fbmem.c	Thu Apr 29 15:49:10 2004
@@ -1018,7 +1018,7 @@ fb_ioctl(struct inode *inode, struct fil
 	struct fb_con2fbmap con2fb;
 #endif
 	struct fb_cmap cmap;
-	int i, rc;
+	int i;
 	
 	if (!fb)
 		return -ENODEV;
@@ -1060,9 +1060,9 @@ fb_ioctl(struct inode *inode, struct fil
 		return 0;
 	case FBIO_CURSOR:
 		acquire_console_sem();
-		rc = fb_cursor(info, (struct fb_cursor *) arg);
+		i = fb_cursor(info, (struct fb_cursor *) arg);
 		release_console_sem();
-		return rc;
+		return i;
 #ifdef CONFIG_FRAMEBUFFER_CONSOLE
 	case FBIOGET_CON2FBMAP:
 		if (copy_from_user(&con2fb, (void *)arg, sizeof(con2fb)))

_
